;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Validate]
orderclosedatefrom.date2 = "1,発注締切日の検索起点を正しく入力してください"
orderclosedateto.date2   = "1,発注締切日の検索終点を正しく入力してください"

orderclosedatefrom.date2 = "1,販売開始日の検索起点を正しく入力してください"
orderclosedateto.date2   = "1,販売開始日の検索終点を正しく入力してください"

makeritemcdfrom.numericarray = "1,品番の最小値を正しく入力してください"
makeritemcdto.numericarray   = "1,品番の最大値を正しく入力してください"

advancenummin.numericarray   = "1,予約数の最小値を正しく入力してください"
advancenummax.numericarray   = "1,予約数の最大値を正しく入力してください"

[Action]
searchkey = "ref:searchkey"
itemorder = "ref:itemorder"
supplier  = "ref:supplier"
pagename = "商品発注入力"
perpage  = 12

[InjectRequest]
searchkey =

[View]
success = "admin/itemmanage/order/fileoutput.html"
input   = "admin/itemmanage/order/search.html"